Bug 995744 - [abrt] BUG: Bad page map in process X pte:800000000 pmd:8242d067
[abrt] BUG: Bad page map in process X pte:800000000 pmd:8242d067
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:312b2573972f44f84913657b6c1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-10 15:07 EDT by Usama
Modified: 2013-10-08 12:18 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:18:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (216.29 KB, text/plain)
2013-08-10 15:07 EDT, Usama
no flags Details

  None (edit)
Description Usama 2013-08-10 15:07:27 EDT
Additional info:
reporter:       libreport-2.1.6
BUG: Bad page map in process X  pte:800000000 pmd:8242d067
addr:00007f4565d91000 vm_flags:140440fb anon_vma:          (null) mapping:ffff88012708b4e0 index:10b697
vma->vm_ops->fault: radeon_ttm_fault+0x0/0x70 [radeon]
vma->vm_file->f_op->mmap: radeon_mmap+0x0/0xa0 [radeon]
CPU: 0 PID: 659 Comm: X Not tainted 3.10.4-300.fc19.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. M68M-S2P/M68M-S2P, BIOS FB 06/14/2010
 ffff8800c3cf1228 ffff88012700fac8 ffffffff81643306 ffff88012700fb10
 ffffffff81153298 0000000800000000 000000000010b697 ffff88008242dc88
 0000000800000000 00007f4565d91000 00007f4565e00000 ffff88012700fc38
Call Trace:
 [<ffffffff81643306>] dump_stack+0x19/0x1b
 [<ffffffff81153298>] print_bad_pte+0x1a8/0x240
 [<ffffffff81154ccc>] unmap_single_vma+0x5ec/0x8f0
 [<ffffffff81156019>] unmap_vmas+0x49/0x90
 [<ffffffff8115f038>] exit_mmap+0x98/0x170
 [<ffffffff81059647>] mmput+0x67/0xf0
 [<ffffffff81061b7f>] do_exit+0x27f/0xa20
 [<ffffffff8106239f>] do_group_exit+0x3f/0xa0
 [<ffffffff8107085c>] get_signal_to_deliver+0x1cc/0x5d0
 [<ffffffff81011428>] do_signal+0x48/0x5a0
 [<ffffffff8101b2b8>] ? __restore_xstate_sig+0x218/0x510
 [<ffffffff810119f0>] do_notify_resume+0x70/0xa0
 [<ffffffff81651bd2>] int_signal+0x12/0x17
Comment 1 Usama 2013-08-10 15:07:34 EDT
Created attachment 785241 [details]
File: dmesg
Comment 2 borg6019 2013-08-17 22:12:18 EDT
Description of problem:
System hangs then must do a reboot. After login this error occurs.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.1.6
cmdline:        BOOT_IMAGE=/vmlinuz-3.10.5-201.fc19.i686.PAE root=UUID=7f5ee59e-2fd8-4dfc-910f-1947ca58b42c ro rd.md=0 rd.lvm=0 rd.dm=0 vconsole.keymap=us rd.luks=0 vconsole.font=latarcyrheb-sun16 rhgb quiet LANG=en_US.UTF-8
kernel:         3.10.5-201.fc19.i686.PAE
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
BUG: Bad page map in process gmain  pte:00000004 pmd:4b8ac067
addr:b6a42000 vm_flags:00100073 anon_vma:f18faaa0 mapping:  (null) index:b6a42
CPU: 0 PID: 1201 Comm: gmain Not tainted 3.10.5-201.fc19.i686.PAE #1
Hardware name: Compaq Presario 061 EX321AA-ABA SR1930NX NA630/Altair, BIOS  3.03 05/19/2006
 f1b33d80 f1b33d80 f1b2bcd8 c0982070 f1b2bd14 c0522624 c0b21448 b6a42000
 00100073 f18faaa0 00000000 000b6a42 00000000 000b6a42 00000000 00000004
 00000004 fffb8210 b6a42000 f1b2bd98 c0523b04 00000004 00000000 00000000
Call Trace:
 [<c0982070>] dump_stack+0x16/0x18
 [<c0522624>] print_bad_pte+0x154/0x1f0
 [<c0523b04>] unmap_single_vma+0x474/0x6e0
 [<c0524deb>] unmap_vmas+0x4b/0x80
 [<c052c12b>] exit_mmap+0x6b/0x120
 [<c0447c22>] mmput+0x42/0xb0
 [<c044f968>] do_exit+0x228/0x8e0
 [<c047febc>] ? check_preempt_wakeup+0x10c/0x210
 [<c045a62a>] ? __dequeue_signal+0x1a/0x1c0
 [<c045a537>] ? recalc_sigpending+0x17/0x50
 [<c045a7fb>] ? dequeue_signal+0x2b/0x160
 [<c0450094>] do_group_exit+0x34/0xa0
 [<c045cc56>] get_signal_to_deliver+0x186/0x5a0
 [<c0478a72>] ? try_to_wake_up+0x132/0x210
 [<c040e9aa>] do_signal+0x3a/0x950
 [<c0471fa7>] ? __wake_up_common+0x47/0x70
 [<c058eadb>] ? eventfd_write+0xcb/0x230
 [<c04ba1b6>] ? __audit_syscall_exit+0x1c6/0x260
 [<c04ba1b6>] ? __audit_syscall_exit+0x1c6/0x260
 [<c040f327>] do_notify_resume+0x67/0x90
 [<c0987b41>] work_notifysig+0x30/0x37
Comment 3 Josh Boyer 2013-09-18 16:43:08 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 4 Josh Boyer 2013-10-08 12:18:54 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.